:root {
--SmsInANmBmpk: #D72638;
--iblzuypaSepR: #010000;
--rmgPPJpffCrk: #ffc107;
--SuMovuIIcxYZ: #2B70B1;
--GAwUBLSncNkN: #eae8e8;
--sKagjTHTevlF: #000;
--qqSvRLbyAhtN: rgba(250, 200, 200, 0.5);
--JSYdhMaeDcNL: #ec4b78;
--RZVATCKumXMO: #b00000;
--PbcdTZQIXFrC: #fff;
--ezKvHayzCUcl: #010000;
--DZzKSrUyxVpR: #e9eaea;
--pAQqHykovEur: #fff;
--SVFHGWqRUtTr: #d8d3d3;
--imVAWbsnndjp: #000000;
--TLSSjGVOmLhA: #4316ff;
--JAqXtveBoSnJ: #260c90;
--nuvhEwplLvel: #ddd;
}

* {
box-sizing: border-box;
}

a {
color: var(--pAQqHykovEur);
text-decoration: none;
}

a:hover {
text-decoration:underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--ezKvHayzCUcl);
color: var(--sKagjTHTevlF);
scroll-behavior: smooth;
}

menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
padding: 7px 12px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
line-height: 100%;
border-radius: 16px;
cursor: pointer;
}

menu li:last-child {
background-color: var(--SuMovuIIcxYZ);
color: #fff;
padding: 10px 20px;
border: none;
cursor: pointer;
margin-left: 30px;
transition: background-color 0.2s;
}

menu li:hover{
background-color: var(--RZVATCKumXMO);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.JEnVOobwYoYN {
    gap: 30px;
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
    display: flex;
    align-items: center;
}
.byNGXeDFIVHx,
.DLcbGNuIuFtH,
.inside-wgqxIEFhjILR {
max-width: 1200px;
width: 100%;
margin: 0 auto;
text-align: center;
}

.tNQhZwpOTzSa {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 10px;
}

.tNQhZwpOTzSa a {
    cursor: pointer;
    pointer-events: auto;
}


.tNQhZwpOTzSa img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.yVwSfuIKMYtW {
background-color: var( --ezKvHayzCUcl);
padding: 10px 0;
display: flex;
}

.DLcbGNuIuFtH {
background-color: var(--ezKvHayzCUcl);
padding: 0 15px;
}
.SEwcsArUdoAW {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.eFeDrdcthFfe {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}
.RskPOFOHilFL {
margin-left: 5px;
font-weight: 800;
}

.SCzdRkIXsldv {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.zWrpSvFfrDby {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.zWrpSvFfrDby {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}


.QvumTnijtUfC a {
color: var(--PbcdTZQIXFrC);
}

/* slider */

.bFjPMFICjsXR-container {
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}

.bFjPMFICjsXR-header {
display: flex;
justify-content: space-between;
align-items: center;
margin-bottom: 15px;
}

.bFjPMFICjsXR-header span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.bFjPMFICjsXR-header .controls {
display: flex;
align-items: center;
gap: 10px;
}

.bFjPMFICjsXR-header .view-all {
font-size: 14px;
color: #007bff;
text-decoration: none;
font-weight: bold;
display: flex;
align-items: center;
gap: 5px;
cursor: pointer;
}

.bFjPMFICjsXR-header .view-all span {
background: #ddd;
color: #555;
border-radius: 50%;
font-size: 12px;
padding: 3px 6px;
}

.bFjPMFICjsXR-header .nav-button {
width: 30px;
height: 30px;
border: none;
background: var(--links);
border-radius: 15px;
display: flex;
align-items: center;
justify-content: center;
cursor: pointer;
font-size: 16px;
}

.bFjPMFICjsXR-header .nav-button:hover {
background: #ccc;
}

.bFjPMFICjsXR {
display: grid;
grid-template-columns: repeat(5, 1fr);
gap: 10px;
overflow-x: visible;
}

.bFjPMFICjsXR::-webkit-scrollbar {
display: none;
}

.bFjPMFICjsXR-item {
width: 100%;
height: auto;
}

.bFjPMFICjsXR-item img {
object-fit: cover;
border-radius: 16px;
}
/* slider end */

.byNGXeDFIVHx {
background-color: var(--ezKvHayzCUcl);
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
    padding: 0 15px 15px 15px;
}

.SELAPcgWcMmB {
text-align: left;
color: var(--PbcdTZQIXFrC);

}
.hSUTmRYTXwGy {
color: var(--PbcdTZQIXFrC);
}

.ZDafAZUqGuXY {
background-color: var(--SmsInANmBmpk);
color: var(--PbcdTZQIXFrC);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 263px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.ZDafAZUqGuXY:hover {
background-color: var(--RZVATCKumXMO);
}

.ZDafAZUqGuXY a {
color: var(--PbcdTZQIXFrC);
font-family: Poppins;
font-weight: 700;
font-size: 24px;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
}

/*demo-placeholder*/
.qpOftOBHiNNo {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
height: 100%;
}

.qpOftOBHiNNo__wrap::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.qpOftOBHiNNo__iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
z-index: 100;
}

.qpOftOBHiNNo img {
border-radius: 22px;
height: auto;
display: block;
}

.QOaYVMBZcWyD {
    position: absolute;
    max-width: 600px;
    transform: translate(-50%, -50%);
    left: 30%;
    top: 50%;
    color: var(--PbcdTZQIXFrC);
    border: none;
    z-index: 2;
    font-size: 26px;
    border-radius: 15px;
    transition: background-color 0.7s ease;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.QOaYVMBZcWyD a:hover {
    color: var(--PbcdTZQIXFrC);
}

.UTFbTasMUKdE {
background-color: var(--SmsInANmBmpk);
color: var(--PbcdTZQIXFrC);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}
@keyframes pulse {
   0% {
    transform: scale(0.9);
  }
  50% {
    transform: scale(1);
  }
  100% {
    transform: scale(0.9);
  }
}
.UTFbTasMUKdE:hover {
background-color: var(--RZVATCKumXMO);
}

.qpOftOBHiNNo__box {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.qpOftOBHiNNo__btn {
background-color: var(--SmsInANmBmpk);
color: var(--PbcdTZQIXFrC);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.qpOftOBHiNNo__btn:hover {
background-color: var(--RZVATCKumXMO);
color: var(--PbcdTZQIXFrC);
}

.qpOftOBHiNNo__text {
font-weight: 400;
}

.qpOftOBHiNNo__text a {
font-weight: 400;
}
#jDgFKaAabQmD {
width: 100%;
height: 100%;
border: none;
overflow: hidden;
}

ol {
counter-reset: step;
list-style: none;
padding-left: 0;
margin-top: 1em;
margin-bottom: 1em;
}

ol li {
counter-increment: step;
position: relative;
padding-left: 3em;
margin-bottom: 1em;
color: white;
font-size: 16px;
}

ol li::before {
content: counter(step);
position: absolute;
left: 0;
top: 50%;
transform: translateY(-50%);
width: 20px;
height: 20px;
line-height: 20px;
text-align: center;
border: 2px solid #3780B6;
border-radius: 50%;
color: #3780B6;
font-weight: bold;
font-size: 1em;
}

/*casinos-list*/
.kQYuQjipZPTK {
margin-top: 30px;
background-color: var(--SuMovuIIcxYZ);
width: 100%;
border: 1px solid var(--nuvhEwplLvel);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.HNmIUrJMOFct {
display: flex;
justify-content: space-between;
align-items: center;
}

.MXWSZMhripVU {
display: flex;
align-items: center;
}

.MXWSZMhripVU:nth-child(1) {
width: 30%;
}

.MXWSZMhripVU:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--nuvhEwplLvel);
border-left: 1px solid var(--nuvhEwplLvel);
height: 100px;
}

.MXWSZMhripVU:nth-child(3) {
width: 20%;
justify-content: center;
}
.MXWSZMhripVU strong{
font-size: 18px;
}

.IerqJivOMWBL {
width: 150px;
}

.IerqJivOMWBL img{
border-radius: 16px;
}

.QnDKwfEMUeVV {
margin-left: 24px;
}

.ZcgZquYNwDWF {
font-size: 20px;
font-weight: bold;
color: var(--pAQqHykovEur);
white-space: nowrap;
}
.hSUTmRYTXwGy > .ZcgZquYNwDWF{
    display: none;
}
.cOhxXRSuXGwJ {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--nuvhEwplLvel);
border-radius: 15px;
width: 130px;
}

.amRrlNbOIHpU {
color: var(--rmgPPJpffCrk);
font-size: 24px;
}

.iqOhwZdpSLsT {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--SmsInANmBmpk);
color: var(--PbcdTZQIXFrC);
transition: background-color 0.7s ease;
}

.iqOhwZdpSLsT:hover {
background-color: var(--RZVATCKumXMO);
color: var(--PbcdTZQIXFrC);
}

/*IMG*/
.lyFcfhrTIavM {
display: flex;
align-items: center;
max-width: 384px;
width: 100%;
  transition: filter 0.3s ease, transform 0.3s ease;
}

 .lyFcfhrTIavM:hover {
transform: scale(1.04);
filter: brightness(70%);
 }
.CwYtlVqIYZlV {
width: 100%;
}

.yVZYxRwiUOGV {
width: 100%;
box-shadow: 3px 3px 15px #000;
}

.XmukmSjeFgYa {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.XmukmSjeFgYa span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.XmukmSjeFgYa p {
color: var(--PbcdTZQIXFrC);
font-size: 34px;
text-align: start;
}
.IgaWIeAAUSbQ {
position: relative;
flex: 1;
overflow: hidden;
}
.IgaWIeAAUSbQ figure {
margin: 0;
}
.EceeInMcsLLW {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--RZVATCKumXMO);
color: var(--PbcdTZQIXFrC);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.IgaWIeAAUSbQ:hover .EceeInMcsLLW {
opacity: 1;
color: var(--PbcdTZQIXFrC);
}
.IgaWIeAAUSbQ img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.IgaWIeAAUSbQ .CwYtlVqIYZlV {
position: relative;
}

.ksNwffkmSMfl {
display: grid;
grid-template-columns: repeat(5, 1fr); 
gap: 16px;
}


/*pros-cons*/

.kfkbLVbBwOju {
display: flex;
justify-content: space-between;
gap: 20px
padding: 15px;

}
.ihrzDkbBqVhs {
gap: 10px;
width: 100%;
display: flex;
flex-direction: row;
justify-content: center;
margin-top:40px;
}

.ihrzDkbBqVhs .lyFcfhrTIavM {
width: 100%;
}
.lfQqumoUHUsu h3 {
    margin-top: 0;
}

.QvumTnijtUfC.active a {
    color: var(--SuMovuIIcxYZ);
    font-weight: bold;

}

.wUpQkFuAETqu {
    display: flex;
    margin-top: 20px;
}

.kdiaWmsshVHF {
    position: relative;
    display: inline-block;
    margin-top: 10px;
}

.wWnyLELYZoja {
    background: var(--ezKvHayzCUcl);
    color: var(--pAQqHykovEur);
    font-weight: 600;
    border: 2px solid var(--pAQqHykovEur);
    border-radius: 12px;
    padding: 7px 22px;
    transition: border 0.18s, color 0.18s, background 0.18s;
    box-shadow: 0 2px 8px rgba(0,0,0,0.07);
    cursor: pointer;
    user-select: none;
    display: flex;
    align-items: center;
    gap: 8px;
}


.nCpaLGMMtIJp {
    font-size: 15px;
    margin-left: 6px;
    transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .wWnyLELYZoja .nCpaLGMMtIJp {
    transform: rotate(180deg);
}

.zfBVyPJuWhJW {
    display: none;
    position: absolute;
    min-width: 145px;
    background: var(--PbcdTZQIXFrC);
    border-radius: 12px;
    box-shadow: 0 2px 10px rgba(0,0,0,0.10);
    border: 1.5px solid var(--rmgPPJpffCrk);
    z-index: 99;
    padding: 6px 0;
}
.oOrWypeXYFKf{
left: 0;
bottom: 110%;
}
.qzMlsOuUHXAB{
right: 0;
top: 110%;
}
#lang-dropdown-toggle:checked ~ .zfBVyPJuWhJW {
    display: flex;
    flex-direction: column;
    animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
    from { opacity: 0; transform: translateY(10px);}
    to { opacity: 1; transform: translateY(0);}
}

.zfBVyPJuWhJW .YosfTrRIwKjb {
white-space: nowrap;
    border-radius: 8px;
    padding: 8px 22px;
    margin: 0 8px;
    font-size: 17px;
    background: transparent;
    color: var(--sKagjTHTevlF);
    border: none;
    box-shadow: none;
    font-weight: 500;
    transition: background 0.18s, color 0.18s;
    text-align: left;
    display: block;
}
.zfBVyPJuWhJW .YosfTrRIwKjb:hover {
    background: var(--RZVATCKumXMO);
    color: var(--rmgPPJpffCrk);
}
.zfBVyPJuWhJW .YosfTrRIwKjb.is-active {
    color: var(--rmgPPJpffCrk);
    font-weight: 600;
    background: var(--RZVATCKumXMO);
    border-radius: 8px;
}


.QOaYVMBZcWyD {
    gap: 50px;

}

/*wp-block-list*/
.uJOHdwYsGRjj {
list-style: none;
}

.uJOHdwYsGRjj li {
margin-bottom: 10px;
}

.uJOHdwYsGRjj li:last-child {
margin-bottom: 0px;
}

.lfQqumoUHUsu .kfkbLVbBwOju:first-child .SELAPcgWcMmB {
color: green;
}

.lfQqumoUHUsu .kfkbLVbBwOju:last-child .SELAPcgWcMmB {
color: red;
}

.lfQqumoUHUsu .kfkbLVbBwOju:first-child li::before {
color: green;
}

.lfQqumoUHUsu .kfkbLVbBwOju:last-child li::before {
color: red;
}

/*Table*/

table {
    width: 100%;
    border: 1px solid var(--iblzuypaSepR);
    border-radius: 16px;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    background-color: var(--pAQqHykovEur);
    color: var(--iblzuypaSepR);
    max-width: 100%;
}


td {
    border: 1px solid var(--iblzuypaSepR);
    border-radius: 6px;
    padding: 10px;
    color: var(--iblzuypaSepR);
    white-space: normal;
}

table thead {
background-color: var(--PbcdTZQIXFrC);
height: 50px;
border-radius: 20px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--iblzuypaSepR);
}

table thead th:first-child {
border-radius: 20px;
}

table thead th:last-child {
border-radius: 20px;
}

table tbody tr {
border-bottom: 1px solid var(--iblzuypaSepR);
background-color: var(--pAQqHykovEur);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--iblzuypaSepR);
}
.ntmuoVFuiJWW {
border-radius: 20px;
}

.ntmuoVFuiJWW, .ntmuoVFuiJWW table {

width: 100%;
max-width: 100%;
overflow-x: auto;
}

.ntmuoVFuiJWW, .ntmuoVFuiJWW table {

overflow-x: auto;
-webkit-overflow-scrolling: touch;
}

.ntmuoVFuiJWW table {
    width: max-content;
    width: 100%;
}
/*FAQ*/
.LYWrgDSTBRuw-item {
background-color: var(--iblzuypaSepR);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--nuvhEwplLvel);
color: var(--PbcdTZQIXFrC);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.LYWrgDSTBRuw h3 {
font-size: 20px;

}
.USvZgegUvydP {
text-align: left;
}

.LYWrgDSTBRuw-item:last-child {
margin-bottom: 0;
}

.LYWrgDSTBRuw-item h3 {
margin: 10px 0;
}

/*Footer*/
.wgqxIEFhjILR {
color: var(--PbcdTZQIXFrC);
}

.inside-wgqxIEFhjILR {
    padding-top: 10px;
}

/*btn-up*/
.mULoTaHNPfiQ {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index:2;
background-color: var(--SmsInANmBmpk);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.mULoTaHNPfiQ:hover {
opacity: 1;
}

.mULoTaHNPfiQ::after,
.mULoTaHNPfiQ::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--PbcdTZQIXFrC);
}

.mULoTaHNPfiQ::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.mULoTaHNPfiQ::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.byBLlFuggKnW {
margin-top: 40px;
}
.byBLlFuggKnW_toggle {
margin-left: 10px;
cursor: pointer;
}
.byBLlFuggKnW_toggle:before {
content: '[ ';
}
.byBLlFuggKnW_toggle:after {
content: ' ]';
}
.byBLlFuggKnW_items {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.byBLlFuggKnW_items-show {
max-height: 500px;
opacity: 1;
}
.byBLlFuggKnW_itemWrap {
margin-left: 15px;
}

.byBLlFuggKnW_item a{
color: var(--sKagjTHTevlF);
}


/*New*/

.HQNEhFpqXnJk {
margin-top: 40px;
}

.tIPPWPHJTksZ {
display: flex;
gap: 20px;
justify-content: center;
flex-wrap: nowrap;
}

.dZCwkoBQiaCs {
background: linear-gradient(180deg, #744F1B 0%, #707306 100%);
border: 1px solid;
border-radius: 10px;
text-align: center;
display: flex;
flex-direction: column;
max-width: 380px;
width: 100%;
height: 195px;
text-align: center;
color: #fff;
align-items: center;
justify-content: center;
font-size: 32px;
overflow: hidden;
transition: transform 0.2s ease;
}
.dZCwkoBQiaCs:first-child {
background: linear-gradient(180deg, #305907 0%, #072230 100%);
color: --PbcdTZQIXFrC;
}

.dZCwkoBQiaCs:last-child {
background: linear-gradient(180deg, #2564AC 0%, #2B1D69 100%);
}

.dZCwkoBQiaCs a {
color: --PbcdTZQIXFrC;
}


.MchTvstFagaj {
    margin-top: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 30px;
    width: auto;
    flex-wrap: wrap;
}
.MchTvstFagaj .UWAiFBLQBAmx:first-child:first-child {
 width: 48px;
}
.cXVsdWjmgJTy {
    width: 100%;
    padding: 0 20px;
    box-sizing: border-box;
    max-width: 1200px;
}


.WdpMPdcSTwXR nav ul {
    display: flex;
    list-style: none;
    align-items: center;
    justify-content: space-evenly;
    flex-direction: row;
    padding: 0;
    text-transform: uppercase;
}
.WdpMPdcSTwXR nav ul li a {
color: var(--PbcdTZQIXFrC);
}
.WdpMPdcSTwXR nav ul li a:hover {
color: var(--JAqXtveBoSnJ);
}
.SEwcsArUdoAW {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}

.FwihJbJMBViy {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 32px;
    flex-wrap: nowrap;
    margin-top: 40px;
    margin-bottom: 16px;
    flex-direction: row;
}



.QvumTnijtUfC {
position: relative;
}
#main-nav + div{
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
margin-right: 20px;
font-weight: 700;
font-size: 18px;

}
#main-nav + div a{
font-size: 16px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
border-radius: 16px;
}

#main-nav + div a:nth-child(2) {
  background: #289507;
  color: #fff !important;
  border-radius: 16px;
  padding: 10px 20px;
  font-weight: 700;
  transition: background 0.2s;
  animation: pulse 2s infinite;
}


#main-nav + div a:nth-child(2):hover {
  background: #1f7d04;
}

.lbqsyTCIJPrn {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.EJcjocYZHynC {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--ezKvHayzCUcl);
border: 1px solid var(--pAQqHykovEur);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.QvumTnijtUfC:hover > .EJcjocYZHynC {
display: block;
}

.USzqrICQXBwm {
margin: 0;
}

.zProDLnDqthl {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.zProDLnDqthl:hover {
background: rgba(0,0,0,0.05);
}




/* хлібні крихти */
.cCfKSQzArNoa {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.WICVmtjSetcl {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.tncWaDPYSUFe {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.gJIgYEqhJSdT {
display: flex;
align-items: center;
}

.ijBAPKSipgKI {
color: var(--PbcdTZQIXFrC);
text-decoration: none;
transition: color .2s;
}

.ijBAPKSipgKI:hover {
text-decoration: underline;
color: var(--RZVATCKumXMO);
}

.ijBAPKSipgKI[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.GTemrnYODoTI {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}


/*Media*/
@media(max-width: 1200px){
.inside-wgqxIEFhjILR{
padding: 30px 15px;
text-align: center;
}
.ntmuoVFuiJWW table {
width: max-content;
width: 100%;
}
.FwihJbJMBViy {
    flex-direction: column;
}
}
@media(max-width: 992px){
.MXWSZMhripVU:nth-child(1),
.MXWSZMhripVU:nth-child(2),
.MXWSZMhripVU:nth-child(3){
width: 33%;
}
.FwihJbJMBViy {
flex-direction: column;
}
.ihrzDkbBqVhs{
    flex-wrap:wrap;
}
.WdpMPdcSTwXR nav ul {
flex-direction: column;
gap: 20px;

}

.zWrpSvFfrDby {
flex-direction: column;
gap: 20px;
}
.QvumTnijtUfC:nth-last-child(2) {
margin-left: 0;
}
.QvumTnijtUfC:last-child a {
width: 100%;
margin: 10px 0 0 0;
}
.tcvThTeGEoMH{
text-align: center;
padding: 0 10px;
}
.QnDKwfEMUeVV {
margin-left: 10px;
}
.JEnVOobwYoYN{
padding: 0 15px;
align-items: center;
flex-wrap: wrap;
}

.SEwcsArUdoAW {
display: block;
color: var(--PbcdTZQIXFrC);
order: 2;
padding-left: 0;
 padding-right: 0px;
}
#main-nav {
display: none;
}

#main-nav + div{
margin-right:0;
}
#main-nav.active {
display: flex;
order:3;
}

.tNQhZwpOTzSa {
width: auto;
}
.tNQhZwpOTzSa img {
    width: 50px;
    margin-left: 0;
}


.dZCwkoBQiaCs {
    font-size: clamp(20px, 6vw, 32px);
}

.tIPPWPHJTksZ {
    flex-direction: column;
    align-items: center;
}
.kfkbLVbBwOju {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    align-items: center;
}

}
@media(max-width: 756px){
.ksNwffkmSMfl {
grid-template-columns: repeat(2, 1fr);
}
.bFjPMFICjsXR {
    grid-template-columns: repeat(3, 1fr);
}
.QOaYVMBZcWyD {
    font-size: 26px;
    width: 70%;
    left: 50%;
}
.qpOftOBHiNNo {
    height: unset;
}
.HNmIUrJMOFct{
    flex-wrap: wrap;
}
.MXWSZMhripVU:nth-child(1){
    width: 100%;
    justify-content: center;
}
.MXWSZMhripVU:nth-child(2){
    width: 50%;
    border: none;
    height: 70px;
}
.MXWSZMhripVU:nth-child(3) {
    width: 50%;
}
.qpOftOBHiNNo__box{
    padding: 0;
}
.UTFbTasMUKdE{
    padding: 5px 20px;

}

.wUpQkFuAETqu {
    gap: 12px;
    justify-content: center;
}
.YosfTrRIwKjb {
    font-size: 15px;
    padding: 7px 14px;
}
#main-nav + div{
 position: fixed;
 z-index: 1;
  bottom: 0;
  left: 0;
  height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--ezKvHayzCUcl);
border-top: 1px solid var(--nuvhEwplLvel);
}
#main-nav + div a:first-child{
border: 1px solid #fff;
}
#main-nav + div a{
    width:100%;
border-radius: 40px;
padding: 12px 20px;
}
#main-nav + div a:nth-child(2){
border-radius: 40px;
padding: 12px 20px;
}
.tNQhZwpOTzSa > .ZcgZquYNwDWF{
    display:none;
}

.hSUTmRYTXwGy > .ZcgZquYNwDWF{
    display: flex;
    justify-content: center;
    font-size: 16px;
    padding: 10px 0;
    margin-bottom: 10px;
}

}
@media(max-width: 700px){
.UTFbTasMUKdE {
    padding: 10px 25px;
    font-size: 28px;
    font-weight: bold;
}
.QOaYVMBZcWyD {
    font-size: 18px;
    width: 100%;
    gap: 0px;
}
footer > div:first-child {
    flex-direction: column;
    gap: 20px;
    align-items: center;
}
.wUpQkFuAETqu {
    margin-left: 0;
    margin-top: 12px;
    width: 100%;
    justify-content: center;
}
.MchTvstFagaj {
    justify-content: center;
    width: auto;
    flex-wrap: wrap;
}
}
@media(max-width: 576px){
.tNQhZwpOTzSa img {
margin-left: 5px;
}

.bFjPMFICjsXR {
grid-template-columns: repeat(2, 1fr);
}
.QOaYVMBZcWyD {
    font-size: 20px;
    width: 100%;
}
.ZDafAZUqGuXY a {
font-size: 24px;
}
.lfQqumoUHUsu {
flex-wrap: wrap;
}
.lfQqumoUHUsu .kfkbLVbBwOju {
width: 100%;
}
.uJOHdwYsGRjj {
padding-left: 10px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.CwYtlVqIYZlV {
width: 100%;
margin: 20px auto 15px auto;
max-width: 385px
}
.qpOftOBHiNNo__box {
flex-direction: column;
margin: 20px 0 20px 0;
}
.qpOftOBHiNNo__text{
margin-top: 15px;
}
.UTFbTasMUKdE {
font-size: 20px;
}
.byBLlFuggKnW{
margin-top: 20px;
}
.tNQhZwpOTzSa{
display: flex;
justify-content: center;
}
.tNQhZwpOTzSa img {
width: 50px;
}
}
@media(max-width: 480px){
.JEnVOobwYoYN{
gap:15px;
}
.MXWSZMhripVU:nth-child(1) {
flex-direction: column;
}
.MXWSZMhripVU:nth-child(2),
.MXWSZMhripVU:nth-child(3) {
width: 100%;
}
.QnDKwfEMUeVV {
margin-left: 0px;
}

.iqOhwZdpSLsT{
padding: 10px 20px;
}
.ZDafAZUqGuXY{
    max-width: 280px;
    padding: 20px 0 20px 0;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.mULoTaHNPfiQ {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.mULoTaHNPfiQ::after, .btn-up::before {
width: 14px;
}
.IerqJivOMWBL {
width: 100px;
}
.tNQhZwpOTzSa img {
margin-left: 5px;
}
.tcvThTeGEoMH{
font-size: 14px;
}
}
@media (max-width: 375px) {
.JEnVOobwYoYN{
gap:4px;
}

}
@media (max-width: 360px) {
.liJPtiCaHAIh {
font-size: 12px;
}
}
/*popup*/
.cRIcoXpQWvcr {
background: var(--SuMovuIIcxYZ);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.cRIcoXpQWvcr__info {
display: flex;
}
.cRIcoXpQWvcr__box {
margin-left: 15px;
}
.cRIcoXpQWvcr__img {
width: 130px;
height: 100%;
border-radius: 16px;
}
.cRIcoXpQWvcr__title {
font-size: 24px;
font-weight: 600;
}
.cRIcoXpQWvcr__sub-title {
margin-top: 10px;
color: var(--sKagjTHTevlF);
}
.cRIcoXpQWvcr__btn {
    width: 240px;
    height: 50px;
    margin: 10px auto 0 auto;
    background: var(--SmsInANmBmpk);
    color: var(--PbcdTZQIXFrC);
    text-decoration: none;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 8px;
    transition: all 0.7s ease-in-out;
    color: var(--PbcdTZQIXFrC);
}
.cRIcoXpQWvcr__btn:hover{
background: var(--RZVATCKumXMO);
transition: all 0.7s ease-in-out;
color: var(--PbcdTZQIXFrC);
}
.cRIcoXpQWvcr__close {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.cRIcoXpQWvcr__close-wrap {
position: relative;
}
.cRIcoXpQWvcr__close-wrap::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.cRIcoXpQWvcr__close-wrap::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.cRIcoXpQWvcr__show {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--DZzKSrUyxVpR);
}

@media(max-width: 576px){
.cRIcoXpQWvcr{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.cRIcoXpQWvcr__img {
width: 70px;
}
.cRIcoXpQWvcr__sub-title {
margin-right: 15px;
}
.cRIcoXpQWvcr__btn{
width: 220px;
}
}
@media(max-width: 480px){

.cRIcoXpQWvcr__info {
display: flex;
flex-direction: column;
align-items: center;
}
.cRIcoXpQWvcr__btn {
width: 200px;
margin-top: 0;
height: 40px;
}
.cRIcoXpQWvcr__sub-title {
margin-right: 0;
text-align: center;
}
.cRIcoXpQWvcr__box {
margin-left: 0;
}
}
